\newcommand{\emphq}[1]{``#1''}
\newcommand{\wordnet}{WordNet\xspace}
\newcommand{\spacy}{SpaCy\xspace}
\newcommand{\wordvec}{Word2Vec\xspace}
\newcommand{\toknow}{ToKnow\xspace}
\newcommand{\sentiwordnet}{SentiWordNet\xspace}
\newcommand{\unsyn}{UnSyn\xspace}
\newcommand{\unsynsim}{UnSynSim\xspace}
\newcommand{\unsynsyn}{UnSynSyn\xspace}
\newcommand{\unsynsynsim}{UnSynSynSim\xspace}
\newcommand{\spacya}{SpaCyPlain\xspace}
\newcommand{\spacyone}{SpaCy1Feat\xspace}
\newcommand{\spacytwo}{SpaCy2Feat\xspace}
\newcommand{\spacyinter}{SpaCyInter\xspace}
\newcommand{\spacydocs}{SpaCyDocs\xspace}
\renewcommand{\floatpagefraction}{.8}
\newcommand{\citeal}[1]{et al.\xspace\cite{#1}}
\newcommand{\scale}[1]{\StrSubstitute{#1}{,}{ $\rightarrow$}}
\newcommand{\triple}[2]{``#1 is #2''}
\newcommand{\triplenot}[2]{``#1 is not #2''}
\newcommand{\tf}{\ensuremath{\textit{TF}}\xspace}
\newcommand{\idf}{\ensuremath{\textit{IDF}}\xspace}
\newcommand{\tfp}{\ensuremath{\tf'}\xspace}
\newcommand{\idfp}{\ensuremath{\idf'}\xspace}
\newcommand{\tfidfp}{\ensuremath{\tf'\text{-}\idf'}\xspace}
\newcommand{\tfidf}{\ensuremath{\tf\text{-}\idf}\xspace}
\newcommand{\sizegraph}{0.87}
\definecolor{colorone}{HTML}{cc0000}
\definecolor{colortwo}{HTML}{004d99}
\definecolor{colorthree}{HTML}{2eb82e}
\definecolor{colorfour}{HTML}{862d59}
\definecolor{colorfive}{HTML}{9bba96}
\definecolor{colorsix}{HTML}{90cec5}
\definecolor{background}{HTML}{fafafa}
\newcommand{\variance}[1]{(#1)}
\newcommand{\under}{\texttt{\_}}
\newcommand{\google}{\textit{Google News word-vector model}}
\newcommand{\themename}{\textbf{\textsc{metropolis}}\xspace}
\newcommand{\sizelines}{1}
\newcommand{\bul}{$\bullet$\xspace}
\newcommand{\gspace}{\phantom{g}}
\def\checkmark{\tikz\fill[scale=0.4](0,.35) -- (.25,0) -- (1,.7) -- (.25,.15) -- cycle;}
\newcommand{\synsize}{\footnotesize}
\newcommand{\avec}{\ensuremath{\vec{x}}\xspace}
\newcommand{\fvec}{\ensuremath{\vec{f}}\xspace}
\newcommand{\lvec}{\ensuremath{\vec{\ell}}\xspace}
\newcommand{\hfigf}{2}
\newcommand{\hfigone}{\hfigf-0.5}
\newcommand{\hfigtwo}{\hfigone-1}
\newcommand{\gridon}{}